Last modified: 2014-07-02 18:26:18 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 66370 - Create wikimania2015wiki
Create wikimania2015wiki
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Sam Reed (reedy)
:
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2014-06-09 14:54 UTC by James Forrester
Modified: 2014-07-02 18:26 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description James Forrester 2014-06-09 14:54:51 UTC
It's in about a year, so we should probably get the ball rolling. Same config as normal. Happy to be initial bureaucrat to get things bootstrapped.
Comment 1 Gerrit Notification Bot 2014-06-12 23:00:28 UTC
Change 139279 had a related patch set uploaded by Withoutaname:
Initialize some settings for wikimania2015wiki

https://gerrit.wikimedia.org/r/139279
Comment 2 Gerrit Notification Bot 2014-06-12 23:23:48 UTC
Change 139288 had a related patch set uploaded by Withoutaname:
Apache settings for wikimania2015wiki

https://gerrit.wikimedia.org/r/139288
Comment 3 Gerrit Notification Bot 2014-06-17 19:37:28 UTC
Change 140186 had a related patch set uploaded by Withoutaname:
DNS settings for wikimania2015wiki

https://gerrit.wikimedia.org/r/140186
Comment 4 Gerrit Notification Bot 2014-06-24 00:32:13 UTC
Change 139288 merged by Dzahn:
Apache settings for wikimania 2015 wiki

https://gerrit.wikimedia.org/r/139288
Comment 5 Gerrit Notification Bot 2014-06-25 00:55:44 UTC
Change 140186 merged by Rush:
DNS settings for wikimania 2015 wiki

https://gerrit.wikimedia.org/r/140186
Comment 6 Gerrit Notification Bot 2014-07-01 11:46:40 UTC
Change 139279 merged by jenkins-bot:
Initialize some settings for wikimania 2015 wiki

https://gerrit.wikimedia.org/r/139279
Comment 7 Sam Reed (reedy) 2014-07-01 12:08:44 UTC
Created

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links